/*
Theme Name: GFB
Description: Child theme for the twentytwelve theme, for www.giantflightlessbirds.com 
Author: Mike Dickison
Template: twentytwelve
*/

@import url("../twentytwelve/style.css");


/* Header Area */

.site-header {
    padding: 1.71429rem 0 0 0;
}
.main-navigation li a {
    border-bottom: 0 none;
    color: #6A6A6A;
    line-height: 2.5;
    text-transform: uppercase;
}

.site-header h1 {
    font-size: 2.5rem;
    line-height: 1.2;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing:1px
}

.site-header h2 {
    color: #777777;
    font-size: 0.928571rem;
    font-weight: normal;
    line-height: 1.4;
    text-transform: uppercase;
}

.main-navigation, .header-image {
	margin-top: 6px;
	margin-top: 0.5rem;
	box-shadow: none;
}


/* Entry Body Text */

.entry-header {
    margin-bottom: 1.2rem;
}

.archive-meta {
    color: #757575;
    font-size: 1rem;
    line-height: 1.7;
    margin-top: 0;
}

.entry-content h1, .comment-content h1, .entry-content h2, .comment-content h2, .entry-content h3, .comment-content h3, .entry-content h4, .comment-content h4, .entry-content h5, .comment-content h5, .entry-content h6, .comment-content h6 {
    margin: 1rem 0 0.5rem 0 ;
}
.entry-content h4, .comment-content h4 {
    font-size: 1rem;
    line-height: 1.71429;
}

.entry-content p, .entry-summary p, .comment-content p {
    line-height: 1.6;
    margin: 0 0 1rem 0;
}

.wp-caption .wp-caption-text, .gallery-caption, .entry-caption p {
    margin: 0 0 0 0rem;
}

.entry-content ol, .comment-content ol, .entry-content ul, .comment-content ul {
    margin: 0 0 1.3rem;
}
.entry-content ul, .comment-content ul {
    list-style: square outside url(http://www.giantflightlessbirds.com/images/square.gif);
}
.entry-content li, .comment-content li {
    margin: 0 0 0.3rem 1.5rem;
}

.entry-content blockquote, .comment-content blockquote {
    font-style: italic;
    margin: 0 0 1.3rem;
    padding: 0 0 0 1.5rem;
}


.site-content article {
    margin-bottom: 1.5rem;
}


/* Entry metadata, Prev/Next articles */


footer.entry-meta, .nav-next, .nav-previous
 {
    color: #777777;
    font-size: 0.8rem;
    font-weight: normal;
    line-height: 1.3;
    text-transform: uppercase;
    margin-top: 1.3rem;
}
.nav-next {
	margin: 0;
    width: 45%;
}
.nav-previous {
	margin: 0;
	text-indent: -1.3em;
    margin-left: 1.3em;
    width: 45%;
}
.nav-next a, .nav-previous a {
	text-decoration: none;
}

.site-info {
	v-align: bottom;
	}
	


/* Graphics */

/*A good size for covers is about 150 px by 200 px. Illomids should be used when there's text wrapping above and below the illustration */

.entry-content img,
.comment-content img, img.header-image,
.widget img,
.author-avatar img,
img.wp-post-image  {
	box-shadow: none;
}

.cover, .leftillo 	{ margin: 5px 18px 2px 0;
			  	float:left;}

.leftillomid 	        { margin: 10px 18px 0px 0;
			  	float:left;}

.rightillo 		  { margin: 5px 5px 2px 15px;
			        float:right;}

.rightillomid 	       { margin: 10px 5px 0px 15px;
			        float:right;}


.entry-content hr {
	width: 10px;
	height: 10px;
	margin: 1.3rem;
	text-align: left;
	}
	
/* Captions */

.wp-caption .wp-caption-text, .gallery-caption, .entry-caption {
    color: #757575;
    font-size: 0.8rem;
    font-style: italic;
    line-height: 1.4;
}


/* Comments */

.comments-area article header {
	margin: 0 0 48px;
	margin: 0 0 1rem;
	overflow: hidden;
	position: relative;
}



/* Widgets */

.widget-area {
    margin-top: 2rem;
}
.widget-area .widget {
    -webkit-hyphens: manual;
    -moz-hyphens: manual;
    margin-bottom: 1.5rem;
    word-wrap: normal;
}

.widget-area .widget h3 {
    margin-bottom: 0.3rem;
}

.archive-title, .page-title, .widget-title, .entry-content th, .comment-content th {
    color: #636363;
    font-size: 0.785714rem;
    font-weight: bold;
    line-height: 1.5;
    text-transform: uppercase;
}

.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget {
    font-size: 0.9rem;
    line-height: 1.5;
    margin-bottom: 0.3rem;
}
 
	
/* Twitter sidebar */
.aktt_tweets li a {
    font-size: 0.8rem;
    font-weight: normal;
    text-transform: uppercase;
	text-decoration: none;
}
p.aktt_more_updates { 
	display: none; }


/* One-Off Page ID formatting */

#phrases {
	-moz-column-count:3; /* Firefox */
	-webkit-column-count:3; /* Safari and Chrome */
	column-count:3;
	-moz-column-gap: 1.5rem;
	-webkit-column-gap: 1.5rem;
	column-gap: 1.5rem;
	}
	
#phrases ul {
	list-style-image: none;
}	
#phrases li {
	margin: 0 0 0.4rem 0;
	font-size: 0.85rem;
    line-height: 1.1rem;
}	
	
